Question on system version and USB loaders

Discussion in 'Wii - Backup Loaders' started by Logan, Jul 13, 2009.

  1. Logan
    OP

    Logan GBAtemp Advanced Fan

    Member
    606
    0
    Nov 21, 2003
    Northampton, UK
    My Wii is on system menu 4 by official means. Hacked with banner bomb. And running a USB loader. Now about to sort a friends Wii out with a USB loader. Currently their Wii is on a version lower then 4 but is hacked already, using Gamma Loader. My question is do I need to update their console to version 4? Or can I simply install the cIOS and the USB Loader on their version 3.x Wii? Thanks in advance.
     
  2. Xoo00o0o0o

    Xoo00o0o0o Xoo00o0o0o is in the house

    Member
    814
    49
    Apr 23, 2009
    United States
    Dallas, TX
    yes you can install cios without upgrading